libnvme(2)

NAME
enum nvme_pel_rci_rcpit - Persistent Event Log Reporting Context - Port Identifier Type

SYNOPSIS
enum nvme_pel_rci_rcpit {
NVME_PEL_RCI_RCPIT_NOT_EXIST ,
NVME_PEL_RCI_RCPIT_EST_PORT ,
NVME_PEL_RCI_RCPIT_EST_ME

};

Constants

NVME_PEL_RCI_RCPIT_NOT_EXIST
    Does not already exist

NVME_PEL_RCI_RCPIT_EST_PORT
    Established by an NVM subsystem port

NVME_PEL_RCI_RCPIT_EST_ME
    Established by a Management Endpoint